<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>mp_login</name>
	<comment></comment>
	<projects>
		<project>resources</project>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.dltk.core.scriptbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.servoy.eclipse.core.servoyBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.servoy.eclipse.core.ServoyProject</nature>
		<nature>org.eclipse.dltk.javascript.core.nature</nature>
	</natures>
</projectDescription>
